Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.aseed.ai/custdev/presets/ \ --header 'Authorization: Bearer <token>'
{ "presets": [ { "id": "<string>", "email": "<string>", "preset_type": "<string>", "title": "<string>", "prompt_ids": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "icon": "<string>", "category": "<string>" } ], "total": 123 }
Get all presets for the current user (user presets + system presets).
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Response model for a list of presets.
Show child attributes
Was this page helpful?